{
  "verseBefore": "Nĩ la kaya sơning hũ kaya jãc rgơi, tơjuh voh akõq nữn la tơjuh chỡq sì mơnuĩh kamơi nữn dòq guh. ",
  "verseAfter": "Vruãq nĩ iỡuq hũ akõq dlò kaya sơnỡng jãc rgơi: Tơjuh voh akõq la tơjuh tơbồq chỡq pãq dlòc đỡn hũ mơnuĩh kamơi dih dòq guh. Tơpuôl nhũ kung la tlơu aràc pitao: ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-09T03:06:30.896Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
